<?php
/*Автор - TheAlex(Саня)
Все права принадлежат компании CreaWap)*/

$good = mysql_query("SELECT * FROM `shop_goods` ORDER BY `id` DESC LIMIT 0, 3");

while($g = mysql_fetch_assoc($good))
{
	$g['description']=substr($g['description'], 0, 200);
	$g['description']=rtrim($g['description'], "!,.-");
echo '<div class="podmenu"><a href="/m/tovar.php?id='.$g['id'].'">'.$g['name'].'</a> (<b>Стоит: <font color="green">'.$g['price'].' руб.</font></b>)<br/></div>';

}

?>